/*@media only screen and (min-width : 320px) and (max-width : 640px) */
@media (max-width: 1024px) {

.defaultContentWrap
{
display:none;
}
.bannerTextLine strong span {
    /*font-size: 32px !important;*/
}
	.ourOffice_home_container .officeList h2
	{
		font-size:19px;
	}
	.officeList_block_moreInfo .squareButtonGoBlue {
		/*font-size:12px;
	    padding: 7px 12px;*/
	}
	.ourOffice_home_container .officeList
	{
		width: 48%;
	}
	.cartLinkHeaderWrapMobile
	{
		display: none;
	}
	.bannerTextLine p:nth-child(2) {
		font-size:24px;
	}
	.ourOffice_home_container
	{
	    padding-bottom: 60px;
	}
.featuredInBlock
{
	width:48%;
	height:30vw;
}

.featuredInBlock div
{
	width:49%;
}
.featuredInBlock:nth-child(3n+2),.featuredInBlock:nth-child(3n+3)
{
	margin-left:0;
}

.featuredInBlock:nth-child(2n+2)
{
	margin-left:2%;
}


/************
  DIRECTORS
*************/


.directors_container
{
	padding-top:10px;
	padding-bottom:10px;
}

.directors_container h1
{
	margin-bottom:30px;
}

.directorsBlock
{
	width:100%;
	min-height:inherit;
	margin-bottom:8%;
}
.directorsBlock div:nth-child(1)
{

}
.directorsBlock p
{
	color:#FFF;
}

.directorsBlock:nth-child(2n+2)
{
	margin-left:0;
}


.findOutMore_container h1
{
	text-align:left !important;
}


	div.getInTouch_outer
	{
		position: relative;
		border:1pt solid #FFF;
		display:inline-block;
		margin: 34px 40px 30px 40px;
	}
	div.getInTouch_outer a,.mobileMenu_item a
	{
		color: #FFF;
		text-decoration:none;
	}
	.mobileMenu_item a:hover
	{
		color: #009ac6;
	}
	.mobileMenu_item
	{
		font-size:33px;
		font-weight:bold;
		text-align: right;
		margin: 5px 32px;
		color:#FFF;
	}

	#theBurger_outer
	{
		position:relative;
		width:100%;
		float: right;
		display:block;
	}
	#mobileMenu_outer
	{
		display:none;
		height:100vh;
		width:100%;
		background-color:#00aac7;
		position:absolute;
		z-index:9999999;
	}
	.showMobileMenu
	{
		display:block !important;
	}

	.bannerTextLine_home > p > img {
		width:70vw !important;
		height:auto;
	}

	.homeBlockBriefWrap h1
	{
		font-size: 33px;
	}

	.blockWrap_home
	{
		padding: 40px;
	}

	.footerContainer .row .col-md-4:first-child
	{
		width: 35%;
	}

	.packagesListIndeWrap 
	{
		width: 90%;
	}

    .aDivWrap .aDivWrap_right img
    {
        width: 100%;
    }

    .blockWrap_subPage
    {
        padding: 110px 18px;
    }
/*
    .whyFotekWrap .aDivWrap_left
    {
        width: 50%;
        margin-right: 0;
    }

    .whyFotekWrap .aDivWrap_right
    {
        width: 50%;
    }

    .fotekTeamImagesWrap > a:hover:after
    {
        display: none;
    }

    .fotekTeamImagesWrap > a:before
    {
        content: '';
        background: rgba(0, 0, 0, 0.66);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 88;
    }

    .galleryText_team
    {
        display: block;
    }

	.price_popup h3, .totalHeading_popupCart h2
	{
		display: inline-block;
	}

	.total_popupCart 
	{
		margin: 0 !important;
	}

	.cartItemsTable_header_actionsWrap
	{
		justify-content: center;
		-webkit-justify-content: center;
	}
*/
	img.mfp-img
	{
		width: 100% !important;
	}

	.mfp-arrow-left
	{
		left: -30px;
	}

	.mfp-arrow-right
	{
		right: -30px;
	}

	.mfp-image-holder .mfp-content 
	{
		max-width: 95%;
	}

	.stepwizard-step > a
	{
		height: 59px;
	}

	.stepwizard-step > a > p 
	{
		font-size: 18px;
	}

	.myOrderWrap
	{
		padding: 0 15px;
		margin-top: -30px;
	}

	.featureProductsHomeInde 
	{
		width: 100%;
		height: 375px;
		position: relative;
	}

	.parallaxHalfOverLay h2
	{
		font-size: 24px;
	}

	.featureProductsHomeWrap 
	{
		margin-left: 20px;
	}

	.storeVariantListWrap > div
	{
		width: 32%;
		margin-right: 2%;
	}

	.storeVariantListWrap > div:nth-child(3n+3)
	{
		margin-right: 0;
	}
/*
	.news-article-list > div 
	{
		border: 1px solid #fff;
		padding: 20px;
	}*/

	.briefWrap_news
	{
		margin-right: 10px;
	}

	.streamsWrap > a
	{
		width: 48%;
		margin: 10px 1%;
	}

	.streamsWrap > a:nth-child(2n+2)
	{
		margin-right: 0;	
	}

	.streamsWrap > a:nth-child(3n+3)
	{
		margin: 10px 1%;
	}

	.contactPage_contactDetails_desktop
	{
		display: none;
	}

	.contactPage_contactDetails_mobile
	{
		display: block;
	}

	.contactPage_contactDetails_desktop .aDivWrap > div
	{
		width: 50% !important;
		text-align: left;
	}

	.contactPage_contactDetailsWrap .aDivWrap > div img
	{
		width: auto !important;
	}

	.contactPage_contactDetailsWrap .aDivWrap > div h3
	{
		margin: 0;
	}

	.contactPage_contactDetails_mobile .aDivWrap
	{
		flex-wrap: initial;
		-webkit-flex-wrap: initial;
	}

	.contactPage_contactDetails_mobile .aDivWrap .aDivWrap_left
	{
		text-align: left;
		width: 60% !important;
		margin-bottom: 0;
		display: flex;
		display: -webkit-flex;
		align-items: center;
		-webkit-align-items: center;
	}

	.contactPage_contactDetails_mobile .aDivWrap .aDivWrap_right
	{
		text-align: right;
		width: 40% !important;
	}

	.contactPage_contactDetails_mobile .aDivWrap .aDivWrap_left h3
	{
		font-size: 18px;
	}

	.contactPage_contactDetailsWrap iframe
	{
		height: 190px;
	}

	.paymentOptionCreditCardsWrap 
	{
		width: 92%;
	}

	.storeFilterPopUpWrap
	{
		display: none;
	}

	.storeFilterPopUpWrap_mobile
	{
		display: block;
		padding: 10px;
		width: auto;
	}

	.popUpHeaderWrap_mobile, .selectShippingMobile_checkOut
	{
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
/*
	.selectShippingMobile_checkOut
	{
		align-items: center;
	}
*/
	.popUpHeaderWrap_desktop, .popUpContentWrap_mobile
	{
		display: none;
	}

	.popUpContentWrap_mobile
	{
		position: relative;
	}

	.popUpHeaderWrap_mobile h2
	{
		margin-bottom: 0;
		font-size: 20px;
	}

	.storeVariantListHeaderWrap, .stepwizard-step > a
	{
		width: 100%;
	}

	.stepwizard-step b 
	{
		font-size: 16px;
	}
	.bannerTextLine_home p
	{
		font-size: 5vw !important;
	}

	.findoutMoreBtnBannerWrap a 
	{
		font-size: 26px;
	}

	.featureProductsHomeContentHeaderWrap h1 
	{
		font-size: 24px;
	}

	.parallaxHalfOverLayWrap
	{
		width: 100%;
	}

	.parallaxHalfOverLay > div
	{
		text-align: center;
		margin-right: 0;
		width: 100%;
	}

	.parallaxHalfOverLay, .parallaxHalfOverLayWrap {
		justify-content: center;
		-webkit-justify-content: center;
	}

	.subPageBannerWrap .bannerTextLine p
	{
		/*font-size: 3.5vw !important;*/
	}

	.bannerTextLine > p span
	{
		/*font-size:24px !important;*/
	}
	
	.subPageBannerWrap > div {
    margin-top: 189px;
	}

	.bannerTextLine strong span {
		/*font-size:70px !important;*/
	}
/*

	.subPageBannerWrap {
		margin-left:5vw;
	}

	.variantImageWrap
	{
		height: auto;
	}

	.variantDetail_relatedProductsWrap > .storeVariantListWrap > .storeVariantListIndeWrap 
	{
		width: 47%;
		margin-right: 2.5%;
	}

	.variantDetail_relatedProductsWrap > .storeVariantListWrap > .storeVariantListIndeWrap:nth-child(2n+2)
	{
		margin-right: 0;	
	}

	.storeVariantListHeaderWrap 
	{
		width: 190px;
	}

	.total_popupCart h2, .totalHeading_popupCart h2
	{
		margin-top: 0;
		display: inline-block;
	}
*/
	.nice-select .list
	{
		max-width: 100%;
	}

	.checkoutProcessForm .nice-select
	{
		width: 90%;
	}

	.checkoutAmount 
	{
		padding-left: 10px !important;
	}

	.supportIndeItem h1
	{
		font-size: 22px;
	}

	.mainContentWrap 
	{
		min-height: 510px;
	}

	.navbar-brand>img 
	{
		max-width: 250px;
		height: auto;
		max-height: 150px;
	}

	.itemsHeadeing
	{
		display: none !important;
	}

	.noOfItemsInCart 
	{
		right: -37px;
	}

	.homeBannerWithVideoWrap
	{
		margin-top: 0;
	}

	.CheckOutBtnWrap
	{
		top: 0;
		margin-bottom: 30px;
		text-align: center;
	}

	.footerContainer_mobile p
	{
		text-align: center;
	}

	.container_outer
	{
		margin-left: 0;
		margin-right: 0;
	}

	.dropdown-menu>li>a
	{
		white-space: initial;
	}
/*
	.planeAnimationTextWrap p, .planeAnimationTextWrap span
	{
		font-size: 20px !important;
	}

	.planeAnimationTextWrap
	{
		bottom: 30px;
	}
*/
	.dropdown-menu>li>a:hover, .navbar-nav>li>a:hover
	{
		color: #fff !important;
	}

	.navbar-nav
	{
		display: block;
	}

	.logo_invereted_wrap .logo_normal {
		display: none !important;
	}

	.logo_invereted_wrap .logo_invereted {
		display: block !important;
	}

	.playPauseIcons_li_desktop
	{
		display: none !important;
	}

	.playPauseIcons_mobile
	{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}

	.navbar-nav>li>a
	{
		justify-content: center;
		-webkit-justify-content: center;
	}

	.caret_custom
	{
		position: relative;
		top: -2px;
	}

	.caret_custom img
	{
		width: 23px;
	}

	.homePagePageContent_custom_mainContent
	{
		padding: 30px;
	}

	.homePage_otherPages_inde_wrap .homePage_otherPages_inde > div:first-child, .homePage_otherPages_inde_wrap .homePage_otherPages_inde > div:last-child
	{
		width: 50%;
	}
/*
	.trialFlightsWrap .contentImageWrap_createDiv
	{
		width: 150px;
		height: 150px;
	}

	.trialFlightsWrap .contentImageWrap_createDiv img
	{
		max-width: 200px;
	}
*/
	.aboutUs_pagesWrap h2
	{
		margin: 0;
	}

	.aboutUsAccredicationsImagesWrap img
	{
		max-width: 175px;
	}

	.monthsLinkWrap > a
	{
		padding: 10px 7px;
		padding-bottom: 14px;
	}


.fiveStepLightboxContainer a
{
	color:#FFF;
	text-decoration:underline;
}

}